I'am trieing to install BorderManager 3.7 om a Netware 6.5 server but
i
get the message "Operating system is not supported"

Is there a solution to run Bordermanager 3.7 on a Netware 6.5 server?or is it not supported?